Permalink
Browse files

Merge pull request #144 from him2him2/_fic_HTTPS

Update HTTP -> HTTPS in README.md
  • Loading branch information...
luccioman committed Dec 2, 2017
2 parents c9d80b5 + 97dff48 commit bfe753acea8eea4ec6ec2825ed12a4ed7d355e53
Showing with 6 additions and 6 deletions.
  1. +6 −6 README.md
@@ -50,11 +50,11 @@ The source code is inside the release package (see /source and /htroot).
## Where is the documentation?
Documentation can be found at:
- (Home Page) http://yacy.net/
- (Home Page) https://yacy.net/
- (German Forum) http://forum.yacy.de/
- (Wiki:de) http://www.yacy-websuche.de/wiki/index.php/De:Start
- (Wiki:en) http://www.yacy-websearch.net/wiki/index.php/En:Start
- (Tutorial Videos) http://yacy.net/en/Tutorials.html and http://yacy.net/de/Lehrfilme.html
- (Tutorial Videos) https://yacy.net/en/Tutorials.html and https://yacy.net/de/Lehrfilme.html
Every of these locations has a (YaCy) search functionality which combines
all these locations into one search result.
@@ -63,10 +63,10 @@ all these locations into one search result.
## Dependencies? What other software do I need?
You need Java 1.8 or later to run YaCy, nothing else (Java 1.7 can still be used to run the main [1.92/9000 release](https://github.com/yacy/yacy_search_server/releases/tag/Release_1.92) )
Please download it from http://www.java.com
Please download it from https://www.java.com
YaCy also runs on Iced Tea 3.
See http://icedtea.classpath.org
See https://icedtea.classpath.org
NO OTHER SOFTWARE IS REQUIRED!
(you don't need apache, tomcat or mysql or whatever)
@@ -160,7 +160,7 @@ open http://localhost:8090/ConfigHTCache_p.html and set a new size.
## Join the development!
YaCy was created with the help of many. About 30 programmers have helped,
a list of some of them can be seen here: http://yacy.net/en/Join.html
a list of some of them can be seen here: https://yacy.net/en/Join.html
Please join us!
@@ -177,7 +177,7 @@ Please clone our code and help with development!
The code is licensed under the GPL v2.
Compiling YaCy:
- you need Java 1.8 or later and [Apache Ant](http://ant.apache.org/)
- you need Java 1.8 or later and [Apache Ant](https://ant.apache.org/)
- just compile: "ant clean all" - then you can "./startYACY.sh" or "./startYACY.bat"
- create a release tarball: "ant dist"
- create a Mac OS release: "ant distMacApp" (works only on a Mac)

0 comments on commit bfe753a

Please sign in to comment.